@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

@import "../support/_workflows-mixins.scss";

.yw-workflows-footer {
	border: none;
	border-top: $workflows__footer--border-top;
	padding: $workflows__footer--padding;
	border-radius: 0;

	> .z-label {
		margin-top: $workflows__footer-plus-label--margin-top;
		display: block;
		color: inherit;
	}
	.yw-workflows-droparea-plus-button {
		&,
		&:focus {
			border-color: $workflows__footer-plus--color;
		}
		&:hover,
		&:active {
			border-color: $workflows__drop-area-hover--color;
		}
	}
	&.z-drag-matching-drop-target.z-drag-over {
		border-top: $workflows__footer--border-top;
	}
}